

#ifndef __HIO_H__
#define __HIO_H__ __HIO_H__

void writeCursorPosition(dword pos);
dword getCursorPosition();
int putc(dword chr);
int printf(char *fmt, ...);
int puts(char *str);
int putDec(int number);
int putDecu(dword number);
int putHex(dword number);
void console_cls();
void console_scroll();

#endif

